<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBJanaIdles.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Thankfully you got Jana to orgasm, your extremely sore Nipples are getting a much needed break from the intense shocks!</Source>
      <Dest>ありがたいことにヤーナはオルガニズムを感じてくれた。あなたの激しく痛む乳首は必要とされる休息を取っている！</Dest>
    </String>
    <String List="0">
      <Source>You are getting a respite from the shocks, but you fear that Jana will soon be done and will be turning the Nipple Shockers back on!</Source>
      <Dest>あなたはショックからの休息を取っているが、まもなくヤーナが回復しそうだ。そしてまた、ニップルショッカーを再起動されることをあなたは恐れた！</Dest>
    </String>
    <String List="0">
      <Source>Finally! How many Nipple shocks do you need to take for her to get horny?!</Source>
      <Dest>やっと！ 彼女が興奮で達するのに、どれほどの痛みを乳首に受けなければならないのだろう！？</Dest>
    </String>
    <String List="0">
      <Source>You look down at your sore Nipples and look helplessly at Jana as you know she will soon orgasm.</Source>
      <Dest>あなたは自分の痛む乳首を見下ろし、まもなくオルガニズムから回復しそうなヤーナを無気力に見つめた</Dest>
    </String>
    <String List="0">
      <Source>You get a small break from having your Nipples electrocuted while Jana plays with herself!</Source>
      <Dest>ヤーナが彼女自身で楽しんでいる間、あなたはニップルショッカーから少し休息できる！</Dest>
    </String>
  </Content>
</SSTXMLRessources>